# /builddir/build/BUILD/alsa-lib-1.1.0/src/names.c File Reference

Configuration helper functions - device names. More...

## Functions

int | snd_names_list (const char *iface, snd_devname_t **list)
| This function is unimplemented.
void | snd_names_list_free (snd_devname_t *list)
| This function is unimplemented.

## Detailed Description

Configuration helper functions - device names.

Author:
  Jaroslav Kysela <perex@perex.cz>

Date:
  2005

Provide a list of device names for applications.

See the Configuration files page for more details.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines